#ifndef SWIFT_IO_IO_H
#define SWIFT_IO_IO_H

#include <swift/stdlib.h>

#include <swift/io/api.h>

#define eprintf(format, ...) fprintf (stderr, format, ##__VA_ARGS__)
#define oprintf(format, ...) fprintf (stdout, format, ##__VA_ARGS__)

SWIFT_IO_API bool swift_init_io(void);
SWIFT_IO_API void swift_term_io(void);

#endif /* SWIFT_IO_IO_H */
